Subject: Re: gcl and linux

From: haible (Bruno Haible)
Date: Tue, 13 Sep 94 15:39:22 +0200

[Forwarded from Reginald S. Perry <[email-masked]>.]

>"Emmanuel" == Emmanuel Charpentier <[email-masked]> writes:

> Could somebody help me on this ? Should I patch the source code, or
> does it exists a gcc|libraries|linux version aware of this ?

> I post a Cc of this to Bill Schelter, author of the README file,
> but, given my mailfeed, I won't probably hear of him before quite a
> while...  so any help is welcome, but should not begin by "ask
> [email-masked]" ;->...

	Just go to
ftp://ma2s2.mathematik.uni-karlsruhe.de/pub/lisp/gcl.

The sources and the binares for linux-gcl are there.

-Reggie